<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6bc411ac2db5ba04662f9b076da185a9">
  <dict>
    <!--2021-09-17 15:12:27.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2021-09-17 15:12:27.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2021-09-17 15:12:27.000-->
    <string key="hn_4g_custom_display_for_switch">4G:LTE</string>
    <!--2021-09-17 15:12:27.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
